import BaseTooltipPostionDemo from './src/main';

BaseTooltipPostionDemo.install = function(Vue) {
  Vue.component(BaseTooltipPostionDemo.name, BaseTooltipPostionDemo);
};

export default BaseTooltipPostionDemo;

